<?xml version='1.0' encoding='UTF-8'?>
<l:dependencies xmlns:l='licenses' groupId='org.jenkins-ci.plugins' artifactId='s3' version='466.vf5b_3db_8e3eb_2'><l:dependency name='Jenkins S3 publisher plugin' groupId='org.jenkins-ci.plugins' artifactId='s3' version='466.vf5b_3db_8e3eb_2' url='https://github.com/jenkinsci/s3-plugin'><l:description>The Jenkins Plugins Parent POM Project</l:description></l:dependency></l:dependencies>